Google заблокировал доступ в свои сервисы пользователям старых версий Android

При попытке авторизоваться в Gmail, YouTube и в Google Maps выдается ошибка. 

Компания Google решила остановить поддержку версий Android ниже 3.0 Honeycomb, которая была выпущена в 2011 году. С ней пользователи еще смогут попасть в Gmail, YouTube и в Google Maps.

Те, у кого смартфоны работают на еще более ранних версиях, начиная с 2.3.7 Gingerbread, просто не могут попасть в свои учетные записи.

«Если на вашем устройстве есть возможность обновиться до более новой версии Android (3.0+), мы советуем вам сделать это, чтобы сохранить доступ к приложениям и службам Google на этом устройстве», — сообщил менеджер Google на странице.



Если ты увидел что-то интересное, выиграл грант или стал очевидцем события, расскажи нам об этом:
Portal072@gmail.com
8 (3452) 68-34-55 /
VK / Instagram

Оцените материал: